<!DOCTYPE html>

<html>
    <head>
        <title>IPreferences</title>
        <link rel="stylesheet" href="/assets/semantic/semantic.min.css"/>
        <style>

            div#mainDivIdentifier{
                margin-top: 25%;
                margin-left: 20%;
                margin-right: 20%;
            }

            input#idEmployee{
                width: 20em;
                margin-left: 30%;
            }

            div#mainDivPreferences{
                width: 35%;
                margin-top: 10%;
                margin-left: 34%;
            }

            select.customizeSelect{
                width: 36%;
                margin-left: 7em;
            }

            input#lighRange{
                width: 50%;
            }

            button#btnSavePrefs{
                margin-left: 30%;
            }

            h3#headerPrefs{
                width: 30%;
                text-align: center;
                margin-left: 36%;
            }

            body{
                background-image: url('/images/background.jpg');
                background-size: cover;
                z-index: 0;
            }

            div#mainDivInfos{
                width: 35%;
                margin-top: 10%;
                margin-left: 34%;
            }

            table#tableInfos{
                margin-left: 20%;
            }
        </style>
</head>

<body>
        
    
